/* Curtain.js - Example page */

/* Google Font */
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|PT+Sans);


/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}


/* Clearfix */
.cf:before,
.cf:after { content:"";display:table; }
.cf:after { clear:both; }
.cf { zoom:1;}

/* Base Style */
body {
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    line-height: 140%;
    color:#000;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-size: 1em;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background-color: #000;
}

h1,h2,h3 {font-family: 'Arial', sans-serif;font-weight:bold;}
h4,h5,h6 {font-family: 'PT Sans', sans-serif;font-weight:bold;}
h4 { font-size:1.4rem; margin:1em 0 0.5em 0; }
p {min-height:1px;}
strong {font-weight:bold;}
hr {background: #333;border: 0;height: 2px;margin: 12px auto 8px;width: 60px;}

a {color:#1074ce;text-decoration:none;}
a:hover {color:#0285fb;}


article {
position: absolute;
left:10%;
top:50%;
width:400px;
}


article p {
margin-bottom: 0.5em;
}

article p:last-child {
margin-bottom: 0;
}



.align-center {text-align: center;}


#copyright {
position:fixed;
bottom:10px;
right:10px;
color:#FFF;
z-index:10;
font-size: 13px;
font-size: 82%;
}


.small {
font-size: 14px;
font-size: 88%;
color: #ccc;
}

.x-small {
font-size: 12px;
font-size: 75%;
color: #ccc;
}



/* MENU */
#menu{
    position:fixed;
    top:30px;
    right:10px;
    z-index:20;
    opacity: 0.6;
    text-align: center;
    font:90% 'PT sans', sans-serif;
    font-weight: 400;
}

#menu li{margin:1px;
	padding: 10px;
	background-color:#000;
}

#menu a {
	margin:0;
	color:#FFF;
}

.menu{
    position: absolute;
    left: 50%;
    margin: 0 0 0 -22px;
    bottom: 10%;
    }


/* Section 1 */

#section-1{
background:url(../img/top.jpg) 50% 0 no-repeat;
background-size:cover;
background-color: #000;
}

#section-1 header{
    color:#FFF;
    position:absolute;
    top:35%;
    width:100%;
    text-align:center;
    line-height:1.1;
}

#section-1 h1{
    font-size:80px;
}

#section-1 h2{
    font-size:40px;
}


/* Section 2 */
#section-2{    
background:url(../img/about.jpg) 50% 0 no-repeat;
background-size:cover;
color:#FFF;
background-color:#000;
}

/* Section 3 */

#section-3{
color:#FFF;
background-color: #000;
background:url(../img/shop.jpg) 50% 0 no-repeat;
background-size:cover;
}

#section-3 article{
    position: absolute;
    left:10%;
    top:10%;
}

#map_canvas {
width: 350px;
height: 250px;
margin-top: 2em;
}

#mapLink {
visibility: hidden;
}

/* Section 4 */
#section-4{
color:#FFF;
background-color: #1f1f1f;
}


    #section-4 .photos{
    position: absolute;
    top:7%;
    left:50%;
    width: 640px;
    margin-left: -320px;
    text-align: center;
    }


        #section-4  #instafeed {
            margin-top: 1.5em;
            
        }
        #section-4  #instafeed img{
        float: left;
            width:200px;
            margin: 5px;
            padding: 0;
        }
        
.ie8 #instafeed img,
.ie9 #instafeed img {
    height:200px;
}
        
/* Section 5 */
#section-5{
color:#FFF;
background-color: #000;
}

div.mailForm {
position: absolute;
top:15%;
left:10%;
width: 400px;
}

#section-5 h4 {
margin-bottom: 0.5em;
}

#section-5 table {
margin: 1.5em 0 0 0;
width: 100%;
}



#section-5 input,textarea {
border:0;
padding:10px;
font-size:1em;
color:#111;
margin:0 0 20px;
width:100%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#section-5 textarea {
height: 8em;
}

#section-5 .formBtn{
width:100px;
background-color: #1074ce;
color: #000;
margin-top: 10px;
}

label {
font-size: 1em;
}

/* Form-php */
body.thanks {
background-color: #000;
color: #FFF;
}

body.thanks div {
position: absolute;
top:30%;
width: 100%;
}

body.thanks input{
border:0;
padding:10px;
font-size:1em;
width:100px;
background-color: #1074ce;
color: #000;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-top: 2em;
}


/* Media-Queries - Mobile */
@media only screen and (max-width: 640px) {

#menu{
    position:fixed;
    top:10px;
    right:-1px;
    font:63% 'PT sans', sans-serif;
}

.menu {
visibility: hidden;
}


#section-1 header{
    top:50%;
}

#section-1 h1{
    font-size:40px;
}

#section-1 h2{
    font-size:20px;
}

h4 {
font-size:100%;
}

p {
font-size: 82%;
}

.small,
label {
font-size: 63%;
}

#copyright {
font-size: 63%
}


article {
width:70%;
left: 5%;
top: 30%;
}

#section-3 article{
    position: relative;
    width:80%;
    left: 5%;
    margin-top: 2em;
}

#map_canvas {
width: 100%;
height: 150px;
margin-top: 1em;
margin-bottom: 0.5em;
}

#mapLink {
visibility: visible;
}


    #section-4 .photos{
    position: relative;
    margin-left: 5%;
    left: 0;
    margin-top: 2em;
    width: 100%;
    text-align: left;
    }


        #section-4  #instafeed img{
        float: left;
            width:30%;
            margin: 0;
            padding: 0;
        }

#section-4  #instafeed {
            margin-top: 1em;
        }

div.mailForm {
position: relative;
top: 2em;
left:5%;
width: 70%;
}

#section-5 input,textarea {
border:0;
padding:5px;
font-size:82%;
color:#111;
margin:0 0 10px;
width:100%;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#section-5 textarea {
height: 4em;
}

#section-5 p {
font-size: 75%;
}


#section-5 table {
margin: 1em 0 0 0;
}

}